## ros-noetic-libntcan 0.6.18

=== debian/changelog ===
ros-noetic-libntcan (0.6.18-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-libntcan (0.6.17-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 25 May 2020 22:00:00 -0000

ros-noetic-libntcan (0.6.16-1focal) focal; urgency=high

  * Merge pull request #109 <https://github.com/ipa320/cob_extern/issues/109> from fmessmer/noetic_release
    Noetic release
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 25 May 2020 22:00:00 -0000

ros-noetic-libntcan (0.6.15-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-libntcan (0.6.14-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-noetic-libntcan (0.6.13-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-noetic-libntcan (0.6.12-1focal) focal; urgency=high

  * Merge pull request #92 <https://github.com/ipa320/cob_extern/issues/92> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Contributors: Felix Messmer

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-libntcan (0.6.11-1focal) focal; urgency=high

  * copy header and libs into devel space
  * use EXPORTED_TARGETS
  * final consistency
  * migrated libntcan to catkin-native wrapping
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-noetic-libntcan (0.6.10-1focal) focal; urgency=high

  * update changelog
  * manually fix changelogs
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 07 Dec 2016 23:00:00 -0000

ros-noetic-libntcan (0.6.9-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-noetic-libntcan (0.6.8-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-noetic-libntcan (0.6.7-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 19 Oct 2016 22:00:00 -0000

ros-noetic-libntcan (0.6.6-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 12 Oct 2016 22:00:00 -0000

ros-noetic-libntcan (0.6.5-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-noetic-libntcan (0.6.4-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-libntcan (0.6.3-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-noetic-libntcan (0.6.2-1focal) focal; urgency=high

  * catkin_linting and make all build_depends depends only
  * remove mainpage.dox
  * fix trailing whitespace
  * don't use CATKIN_GLOBAL_* in CMakeLists
  * Install Tag and catkin_package adaptations
  * migrate to package format v2
  * Contributors: ipa-mig

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-noetic-libntcan (0.6.1-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 27 May 2015 22:00:00 -0000

ros-noetic-libntcan (0.6.0-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 15 Sep 2014 22:00:00 -0000

ros-noetic-libntcan (0.5.3-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-noetic-libntcan (0.5.2-1focal) focal; urgency=high

  * Add missing find_package calls
  * Contributors: Scott K Logan

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000

ros-noetic-libntcan (0.5.1-1focal) focal; urgency=high

  * add changelogs
  * added install flags for libntcan
  * gefrickel ported to cmake
  * some more cmake stuff
  * small change in include files
  * fixing runtime linking errors by introducing library versions
  * cob_extern is now cob_gefrickel :) did some cmake foo to be compatible to catkin
  * Catkinized version of stack.
    Needs checking of build flags in cob_drivers.
    Also includes updating of libphidgets to 2.1.8 for newer boards.
  * add CMakeLists.txt
  * beautify manifest
  * update manifests
  * fixed make clean bug
  * fixed make clean bug
  * new package libmesasr
  * cleanup in cob_extern
  * renamed camera_axis to head_axis and platform to base
  * update urdf to be compatible with ctrutle, add 64bit support for libntcan
  * update documentation
  * added esd_make_devices
  * changed sdh to esd support
  * renamed to general cob packages
  * Contributors: Alexander Bubeck, abubeck, ipa-fmw

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 18 Mar 2014 23:00:00 -0000
